.izmjenaProfilaButton {
    position: relative;
    left: 90%;
    top: 5px;
}

.podatciProfila {
    pointer-events: none;
}

.noneditable {
    position: absolute;
    left: 200px;
    width: 400px;
    padding: 2px;
    border-radius: 5px;
}
border: none;
.editable {

    position: absolute;
    left: 200px;
    width: 400px;
    padding: 2px;
    border: none;
    border-radius: 5px;
}

hr {
    margin-left: 5px;
    margin-right: 5px;
}

p {
    margin-left: 5px;
}

.submitButton {
    position:relative;
    right: 10px;
    border: none;
    background-color: transparent;
    padding: 10px;
    border-radius: 4px;
    color: transparent;
    font-weight: bold;
    cursor: pointer;
}
